/*! ajaxcarper version 1.0.0 */
.wrapper_box {
    	position:fixed; width:320px; height:150px; background:white;	z-index:999999; 
	border:1px solid #e84c3d; opacity:1; top:40%; left:40%; display:block; padding:20px; text-align: center;
}
.wrapper_box a{}
.wrapper_box .product_name a{}


.wrapper_box #continue_shopping:hover {background:#403239;}

.wrapper_box #shopping_cart:hover {background:#403239;}
.pop_compare.wrapper_box #continue_shopping {float:none;}
.pop_compare.wrapper_box #product_info_box {padding-bottom:10px;}
.pop_wishlist.wrapper_box #continue_shopping {float:none;}
.pop_wishlist.wrapper_box #product_info_box {padding-bottom:10px;}
/* top cart  */

.top-cart-contain:hover .top-cart-title .cart_arrow {
	display:block;
}

.top-cart-content li.item{ float:left; width:100%; margin:0 0 10px; }
.top-cart-content .product-details { position:relative; }
.top-cart-content .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.top-cart-content .product-details .btn-edit{ position:absolute; right:30px; top:4px; }

.top-cart-content .actions {
    padding: 0;
    float:right;
    margin:10px 0 0;
}
.top-cart-icon {
    padding: 5px;
    width: 20px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
}
.top-cart-title {
    display: inline-block;
    padding: 0 0 0 5px;
    vertical-align: top;
    text-align:left;
    color:#000;
	margin-top:10px;
	text-indent: -9999px;
}
.top-cart-title span{ font-weight:normal; font-size:13px; text-transform:uppercase; }
.top-cart-title p span {text-transform:none;}
	 
